{% load static %}
{% load crispy_forms_tags %}
{% block isi %}
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="{%  static 'style.css' %}">
</head>
<body data-theme="merahmuda">
    <div class="toggle-container">
        <input type="checkbox" id="switch" name="theme" /><label for="switch">Toggle</label>
    </div>
    <h1 class = "titleaku"> About Me </h1>
    <p class="description">
            Hai :)
    </p>
    <div class="accordion-container">
    <ul class="accordion">
    <li>
        <a class="toggle" href="javascript:void(0);">Aktivitas</a>
        <ul class="inner">
        <li>Gabut</li>
        <li>Nge-Pepew</li>
        <li>Nge-TP</li>
        <li>Nge-Sekre PMB</li>
        </ul>
    </li>
    
    <li>
        <a class="toggle" href="javascript:void(0);">Organisasi</a>
        <ul class="inner">
            <li>BEM</li>
            <li>SISTEM</li>
        </ul>
    </li>
    
    <li>
        <a class="toggle" href="javascript:void(0);">Penghargaan</a>
        <ul class="inner">
        <li>Tercepat dalam menaikkan berat badan</li>
        </ul>
    </li>
    </ul> 


</div> 
    <h1 class="pagetitle">Masukkan Status</h1>
    <div class="container" style="margin-top: 40px;">
        <form class="site-form" method="POST" class="form-control" name = "status">
            {% csrf_token %}
            <div class="row center">        
                {{form.status}}  
            </div>       
            <input type="submit" value="Submit" class="btn btn-info center buttonstyle" name="button_submit">
        </form> 
    </div>
    <h1 class="pagetitle">Display Status</h1>
        <div class="container tablestyle">
            <table class="table" >
                <tbody>
                {% for i in all_mod %}
                <tr>{{ i.time }}</tr>
                <br>
                <tr> {{ i.status }}</tr>
                <br>
                <br>
                {% endfor %}    
                </tbody>
            </table>
        </div>    
</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="{%  static 'index.js' %}" type="text/javascript"></script>
{% endblock isi %}